body {
  font-family: Arial;
  background: #0b0e11;
  color: white;
  text-align: center;
}

header {
  display: flex;
  justify-content: space-between;
  padding: 20px;
  background: #111;
}

.price {
  font-size: 40px;
  margin: 20px;
  color: #0ecb81;
}

.trade-box {
  margin-top: 20px;
}

input {
  padding: 10px;
  margin: 10px;
}

button {
  padding: 10px 20px;
  margin: 5px;
  cursor: pointer;
}

.buy {
  background: green;
}

.sell {
  background: red;
}